/*
 * Asset
 *
 * Index
 */

:host {
  box-sizing: content-box;
  contain: strict;
  display: table;
}

.icon-inner{
  width: fit-content;
}

:host svg {
  display: block;
  width: 100%;
  height: 100%;
}
